<html><head>
	<title>Javascript exercicio 1</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>

<script>



</script>


</body>

<label for="txtCelsius">Celsius</label>
<input type="text" id="txtCelsius"  /> <br />
<label for="txtFahrenheit">Fahrenheit</label>
<input type="text" id="txtFahrenheit"  /> <br />
<input type="Button" value="Converter!" onclick="converter()" />
</html>
